Description

MSC permits declarations like this: Vector<Vector<double>> , where both >> are joined together, while AFAIK for GCC would produce a

compiling error.

TheIDE works well with Vector<Vector<double> >, but with Vector<Vector<double>> the parsing of the rest of the file gets ruined. See

enclosed image.

History

#1 - 11/28/2012 12:17 PM - Jan Dolinár

Note: It is also allowed in C++11: http://en.wikipedia.org/wiki/C%2B%2B0x#Right_angle_bracket

#2 - 11/28/2012 04:35 PM - Iñaki Zabala

Nice detail Honza!

#3 - 11/28/2012 07:24 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Iñaki Zabala

#4 - 11/29/2012 09:37 PM - Iñaki Zabala

- Status changed from Ready for QA to Approved

- Assignee changed from Iñaki Zabala to Miroslav Fidler

- % Done changed from 0 to 90
